Subject: Re: 28.0.50; Compiled code making a variable dynamic stopped working

From: Mattias Engdegård <[email-masked]>
Date: Wed, 10 Feb 2021 14:49:26 +0100

> Almost, but not quite that simple. I'll fix it later today.

A correction has now been pushed to master (f3ae26cb2ae). Does it help?